Vulnerability CVE-2022-24295


Published: 2022-02-21

Description:
Okta Advanced Server Access Client for Windows prior to version 1.57.0 was found to be vulnerable to command injection via a specially crafted URL.

Type:

CWE-77

(Improper Neutralization of Special Elements used in a Command ('Command Injection'))

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
OKTA -> Advanced server access client for windows 

 References:
https://trust.okta.com/security-advisories/okta-advanced-server-access-client-cve-2022-24295

Copyright 2022, cxsecurity.com

 

Back to Top